/* ========================  Seccion Header ============================== */

/* =========================== Logo Config  =========================== */

#navbar .container a .logo {
   width: 120px;
}

#navbar .container div ul li a {
   display: inline-block;
   position: relative;
   color: var(--color-menu);
}
#navbar .container div ul li a:hover {
   color: var(--color-menu-hover);
}

/* ================== Hover underline animation ====================*/

#navbar .container div ul li a:after {
   content: "";
   position: absolute;
   width: 100%;
   transform: scaleX(0);
   height: 2px;
   bottom: 0;
   left: 0;
   background-color: var(--primary-light);
   transform-origin: bottom right;
   transition: transform 0.25s ease-out;
}

#navbar .container div ul li a:hover:after {
   transform: scaleX(1);
   transform-origin: bottom left;
}

/* ================================================================= */

/* Buttons */

.main-button a {
   background-color: var(--primary-light);
   color: #fff;
   font-size: 13px;
   text-transform: uppercase;
   letter-spacing: 0.5px;
   font-weight: 700;
   padding: 12px 20px;
   display: inline-block;
   outline: none;
   text-decoration: none;
}
.main-button a:hover {
   color: #600b7c;
}

/* Slider */

.main-banner {
   position: relative;
   max-height: 100%;
   overflow: hidden;
   margin-bottom: -7px;
}

.area-start {
   background: url("/elio/assets/img/camino-camioneta.jpg") no-repeat;
   background-size: cover;
   background-position: center;
   height: 100vh;
}

.backgroud-overlay {
   position: absolute;
   background-color: rgba(22, 34, 57, 0.501);
   top: 0;
   left: 0;
   bottom: 7px;
   width: 100%;
}

.main-banner .caption {
   text-align: center;
   position: absolute;
   width: 80%;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

.main-banner .caption h6 {
   margin-top: 0px;
   font-size: 50px;
   text-transform: uppercase;
   font-weight: 600;
   color: var(--tertiary);
   letter-spacing: 1px;
}

.main-banner .caption h2 {
   margin-top: 30px;
   margin-bottom: 30px;
   font-size: 64px;
   text-transform: uppercase;
   font-weight: 800;
   color: #fff;
   letter-spacing: 1px;
}

/* texto de h2  */

.main-banner .caption h2 em {
   font-style: normal;
   color: var(--primary-light);
   font-weight: 900;
}

.main-banner .caption em {
   font-style: normal;
   color: var(--primary-light);
   font-weight: 900;
   font-size: 90px;
}

/* Features */

section.features .col-4 {
   padding-left: 0px;
   padding-right: 0px;
}

.features-post {
   position: relative;
   margin-bottom: 0px;
}

.features-thumb {
   overflow: hidden;
   position: relative;
}

/*  contenido de feature */

.features-content {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-color: #b8b8ff;
   color: #fff;
   padding: 40px;
   /* border-radius: 10px; */
}

.features-content:hover {
   background-color: #b185db;
   box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

/* contenido de los iconos y texto */

.features-content h4 {
   font-size: 16px;
   text-transform: uppercase;
   font-weight: 700;
   color: #fff;
   letter-spacing: 1px;
   margin-bottom: 0px;
}

.features-content h4 i {
   margin-right: 15px;
   font-size: 24px;
   color: #9d4edd;
}

.features-content p {
   margin-bottom: 0px;
   color: #600b7c;
   font-family: "Poppins";
}

.features-content a {
   margin-top: 15px;
   display: inline-block;
   text-transform: uppercase;
   color: #fff;
   letter-spacing: 0.5px;
   font-weight: 700;
   font-size: 14px;
   border-bottom: 2px solid #fff;
   text-decoration: none;
}
.features-content a:hover {
   color: #8805f3;
}

.features-content p.hidden-sm {
   display: none;
}

.second-features,
.third-features {
   border-left: 1px solid rgba(250, 250, 250, 0.1);
}

.content-hide {
   margin-top: 15px;
   display: none;
}
